/* CSS Document */

/* CSS STYLE */

/*html {
  overflow-y: scroll;
  height: 100.2%;
}
body {*/
/*  background-color: #F44FFF;*/
/*  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
}*/

/**** GRUNDGERÜST ****/
/*div#wrapper { width: 90%; margin: 20px auto; border: 10px solid red;   background-color: blue;}*/

/** kopfbereich **/
#head { width: 800px; height: 140px; border: 10px solid green;  background-color: orange;}

#rubheader {
	position: absolute;
  	top: 10px;
  	left: 55px;
}
.rublabel {
    float: right;
    position: relative;
    right: 0px;
    top: 0px;
}
#rubnavli {
    float: right;
    position: relative;
    right: 130px;
    top: 10px;
}

/** contentbereich **/
#content { width: 900px; min-height: 400px; }

#news { width: 250px; float: right; border: 0px solid blue; }
#component { width: 650px; 
  /** float: right; **/
  position: absolute;
  border: 5px solid black; }
#menu { width: 250px; float: left; border: 10px solid green; }

/** footerbereich **/

#footer { 
  width: 100%; 
  height: 30px; 
  position: absolute; 
  bottom: 0; 
  padding:1%;
  border-top:10px solid #d5d5d5;
  background-color:#f8f8f8;
}
#footer p{
    margin:0;
    padding:0;
    font-size:13px;
}

#footer a:hover{
    border-bottom:1px dotted;
}

#footer .switch-stylesheet{
    float:right;
    width:150px;
}

#footer .switch-stylesheet h2{
    float:left;
}

#footer .switch-stylesheet .item-list{
    float:right;
    margin:0;
    padding:0;
}

#footer .switch-stylesheet .item-list ul li{
    list-style:none;
    display:inline;
    margin:0;
    padding:0;
    padding-right:8px;
}

#footer .switch-stylesheet .item-list ul li.first{
    border-right:1px solid;
}

#footer .switch-stylesheet .item-list ul li.last{
    padding-right:0;
}

#footer .switch-stylesheet a.active{
    border-bottom:1px dotted;
    ;
}

.footertheo { width: 100%; height: 30px; position: absolute; bottom: 0; background: #FF1100;}
